Ядро & Оборудование
   114

Ошибка ACPI драйвера "ATK0110 ATK0110:00: hwmon_device_register() is deprecated. Please convert the driver to use hwmon_device_register_with_info()"

Привет, не бейте)

Похоже на то, что у меня живет вот этот баг драйвера ACPI.

Что вообще можно с этим сделать? Какие-нибудь обходные маневры? Вручную, мб, что-то хитрое прописать? Или я чего-то в гугле не нашел, и решение под это дело уже давно есть?
?
Lspci
4.14.30-1-MANJARO, XFCE, x86_64
(30.03.2018, актуально)

Подскажете новичку нужный лог — буду рад предоставить.

Если в топике не указано иное, буду рад не только вариантам решения проблемы, но и просто догадкам и рекомендациям по методу поиска решений подобных проблем. В какую сторону копать, как обычно такие проблемы решают опытные линуксоиды — все в таком духе. Поэтому если вы проходите мимо из-за того, что думаете, будто вряд ли чем-то существенным сможете помочь, лучше не проходите — ваш совет поможет нубу стать человеком.

0 комментариев

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.